Help with MDS patch info

Support for security such as Firewalls and securing linux
Post Reply
Machiel
Posts: 2
Joined: 2019/05/20 11:11:28

Help with MDS patch info

Post by Machiel » 2019/05/20 11:18:58

Good day

My client is running quite a few old CentOS 6.5 servers on a shared vm server at a cloud ISP.
They were however advised that the company in question are running the INTEL cpu's which have the MDS vulnerabilities and that the clients' OS's need to be patched against these.

I have looked at the CVE's etc... however I am unable to find the information required to patch these servers.

all info found thus far realtes to RedHat enterprise linux and requires an active support subscription in order to be able to download the patches. .

Can anyone perhaps assist with the links or information on how these servers need to be patched against the vulnerability.

Regards

User avatar
avij
Retired Moderator
Posts: 3039
Joined: 2010/12/01 19:25:52
Location: Helsinki, Finland
Contact:

Re: Help with MDS patch info

Post by avij » 2019/05/20 12:27:45

Have you considered running yum update?

Machiel
Posts: 2
Joined: 2019/05/20 11:11:28

Re: Help with MDS patch info

Post by Machiel » 2019/05/20 12:44:47

Running yum update also tries to update other packages that they can not update due to compatibility issues on their applications.

They are busy writing new versions, however at the moment we can not update anything that will affect the current systems.

User avatar
TrevorH
Forum Moderator
Posts: 26596
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Help with MDS patch info

Post by TrevorH » 2019/05/20 13:12:40

There should be no compatibility issues when upgrading from 6.5 to 6.10. The ABI should be the same. What exactly do you think the problem is?
CentOS 5 died in March 2017 - migrate NOW!
CentOS 6 goes EOL sooner rather than later, get upgrading!
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply

Return to “CentOS 6 - Security Support”